
Redmine - Feature #14858

Issues "time" ago

2013-09-06 09:43 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello.

My team get some trouble when they are working with issues, which have been opened long time ago.

The usual "date" concept here is calculate how long time ago the issue was updated or created and then round that time to:

- days (before week ago, without round)

- weeks (before month ago)

- month (before years ago)

- years ago.

It'll be good to have ability to see the exact issues creation or update date.

Related issues:

Is duplicate of Redmine - Feature #20310: Ability to switch date format (from... New

History

#1 - 2013-09-21 17:20 - Toshi MARUYAMA

- Category changed from Issues to UI

#2 - 2015-09-17 00:17 - @ go2null

In Redmine 2.? (I have 2.6 running), Created, Updated, Start and Due are available in the Issues view as columns and filters.

#3 - 2024-10-23 14:09 - Holger Just

- Is duplicate of Feature #20310: Ability to switch date format (from relative into absolute) in issue notes titles added

#4 - 2024-10-23 14:09 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
